Subject: bug#36941: Please include option to link to maildir files

From: Robert Weiner <[email-masked]>
Date: Tue, 6 Aug 2019 22:32:12 -0400

On Tue, Aug 6, 2019 at 4:29 AM Jean Louis <[email-masked]> wrote:

>
> That is why I suggested making customization group for buttons. As
> that would easy everything. One can add Elisp function and link type is
> added.
>

Can you show a very simple example of what you want with a detailed
explanation?  I did not follow your prior org mode examples in detail.  I
don't understand that last sentence other than that Org lets you specify
the type of link as part of the link text whereas Hyperbole doesn't embed
the types in the buffer text itself.  Just produce a very simple use case
and explain it step by step and then I will be able to tell what if
anything is missing from Hyperbole now that you need to build what you want.

Bob